2022-06-30 19:16 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004869PinballFantasies[All Projects] Generalpublic2020-12-05 00:02
ReporterMikael Arling 
Assigned ToJOTDProject InfoPinball Fantasies (21st Century)
http://www.whdload.de/games/PinballFantasies.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004869: The installer works fine so no problems here. When I run the game with version
DescriptionGameVersion: CD32 Version
SlaveVersion: 3.0 from 11.11.2020

The installer works fine so no problems here.
When I run the game with version 3.0 from 11.11.2020 I can only play "Party Land" and "Speed Devils". I can no longer get access to"Billion Dollar Gameshow" and "Stones 'N Bones".
Plus just when I fired the ball in "Party Land" version 3.0 from 11.11.2020 quits with This error message:
>>Exception "Access Fault ($4008)
PC = $464FBF94 (Task 'Initial CLI', ExpMem $CCF94)
Byte Read from $8650289E<<
Plus I can only play "Speed Devils" in some seconds now. After some seconds version 3.0 from 11.11.2020 quits with This error message:
>>Exception "Access Fault ($4008)
PC = $464FBF94 (Task 'Initial CLI', ExpMem $CCF94)
Byte Read from $8650227E<<.
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
has duplicate 0004858closedJOTD Access fault after choosing the pinball 
+Relationships

-Notes

note ~0009284

thomas wiard (reporter)

about the ticket 0004858, it is not the CD32 but really the AGA version with the AmigaDOS menu which has an issue.

this was the meaning of my sentence : 'after choosing the pinball with keyboard'

thank you

note ~0009287

JOTD (developer)

okay, anyway both versions have the same issue.

Beta fixed slave attached. Not releasing yet since I want to fix a long-time remaining bug and add intro skip

note ~0009289

thomas wiard (reporter)

this version is working for me.
thank you
+Notes

-Issue History
Date Modified Username Field Change
2020-11-21 14:56 administrator New Issue
2020-11-21 14:56 administrator Status new => assigned
2020-11-21 14:56 administrator Assigned To => JOTD
2020-11-22 18:26 JOTD Status assigned => acknowledged
2020-11-28 21:27 JOTD Relationship added has duplicate 0004858
2020-11-28 23:34 JOTD Status acknowledged => confirmed
2020-11-29 10:54 thomas wiard Note Added: 0009284
2020-11-29 17:58 JOTD File Added: PinballFantasiesAGA.zip
2020-11-29 17:59 JOTD Note Added: 0009287
2020-11-29 21:25 thomas wiard Note Added: 0009289
2020-12-05 00:02 JOTD Status confirmed => closed
2020-12-05 00:02 JOTD Resolution open => fixed
2020-12-05 00:02 JOTD File Deleted: PinballFantasiesAGA.zip
+Issue History